{% extends 'base1.html' %}
{% load crispy_forms_tags %}


{% block content %}

<div class="card-body">
    <div class="container mt-5 mb-5 col-6 align-content-center shadow">
        <h3 class="mt-lg-5">Update View : </h3>

        <form action="." method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            {{ form|crispy }}
            <button type="submit" class="btn btn-primary mb-5">Edit/Update</button>
        </form>
    </div>
</div>

{% endblock content %}